import request from '@/utils/request'

export function getList(query) {
    return request({
      url: '/wxmptemp/list',
      method: 'get',
      params: query
    })
  }

  export function delObj(id) {
    return request({
      url: '/wxmptemp/'+id,
      method: 'delete'
    })
  }